Subject: New Reply Received - Re: We’ve received your return request.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 04:14:34 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">I did not have any way to select the refund method hence I thought I should email you regarding this. I would like to receive my refund in my bank account and not to my credit in the application. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 12 Aug 2022 at 23:11 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Asma ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 9580697016,we would like to inform you that we can not change the refund method after the order collected as the order payment method was cash value where the item return through online return request and when you create a return request you can select the refund method </div>
<div dir="ltr">1.Transfer to bank </div>
<div dir="ltr">2.To my  credit in the application  </div>
<div dir="ltr">In you return request you select refund to my credit in the application.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4722452